@charset "utf-8";
/* CSS Document */


/*.main-navigation > ul > li a:focus{ background-color: #002f65 !important;    color: #ffffff !important;    transition: background-color 0.2s linear 0s;}
.main-navigation > ul > li a:focus + ul{ display:block !important; visibility:visible; opacity:1;}
.main-navigation ul ul.menu-foc{ opacity:1; visibility:visible;}*/
